@charset "utf-8"; 

/* FORM EDITEUR */
.form-footer-3 hr{display:none !important;}
.col_plugin_text{width: 100%;}
.col_plugin_text img {width: 100%;}

.btn-submit-editeur {
    border-radius: 10rem;
    background-color: #444 !important;
    border:1px solid #444 !important;
    color: #fff !important;
    font-size: 16px;
    border: 0px;
    float: left;
    font-weight: bold;
    padding: 6px 15px;
    margin-top: 15px;

    background-image: linear-gradient(90deg, #fff 0%, #fff 50%, transparent 50%, transparent 100%);
    background-size: 200% auto;
    background-position: 100% 0%;
    transition: background-position 0.5s;
}
.btn-submit-editeur:hover{
    background-position: 0 0;
    border:1px solid #444 !important;
    color:#444 !important;
    transition: background-position 0.5s,color 0.3s linear 0.2s, background-color 0s linear 0.5s;}
.custom-checkbox {text-align: left !important;}
.custom-control-label {Font-size: 16px !important;}
.text-info {color: #444 !important;}
/* FIN - FORM EDITEUR */

/* GALERIA EDITEUR */
.card{
    display:block !important;
}
.plugin-img-card{
    padding-top: 10px;
    margin-left: -5px;
    margin-right: -5px;
    display: block !important;
}
.plugin-img-card > .card-body {
 display:none !important;
}
/* FIN - GALERIA EDITEUR */

/* RESABOOKING */
    /* resa bar 1 */ 
.resa-bar-1{
    position: relative;
    width: 100%;  
} 
.resa-bar-1 .containerSearchBarRb{
    padding: 10px 20px !important;
} 
    /* resa bar 2 */ 
.resa-bar-2{
    border: 1px solid #444;
    padding: 10px 20px;
    border-radius: 50px;
    max-width:900px;
    margin-left:auto;
    margin-right:auto;
}
    /* resa bar 3 */ 
.resa-bar-3{
    position: relative;
    width: 100%; 
    margin-top: -90px;
    z-index: 1;
} 
.resa-bar-3 .containerSearchBarRb{
    padding: 10px 20px !important;
} 


  /* widget rental */
.rental-card{ 
    max-width: unset !important;
}
.rental-gallery{ 
    margin-left:auto !important;
    margin-right:auto !important; 
}
.rental-gallery figure , .rental-gallery .img-gallery,.rental-gallery .img-gallery+.hover.photo.cursor{
    border-radius:0.375rem;
}
.rental-gallery figure{
    width: 100%;
    height:auto;
    aspect-ratio: 4 / 3;
}
.rental-body{ 
}
.rental-description{
    /* max-height: 200px; 
    overflow-y: auto; */
	padding-top: 5px;
}

.rental-title{
    color:#5eb3a0 !important;
    font-family: "Baloo 2", sans-serif !important;
    font-weight: 400 !important;
    font-style: normal !important;
	padding-bottom: 15px;
    border-bottom: 1px solid;

}

.btn-availability, .btn-equipment { 
    border-radius:40px;
    background-color: transparent !important;
    border:1px solid #343a40 !important;
    color: #343a40 !important;  
    background-image: linear-gradient(90deg, #343a40 0%, #343a40 50%, transparent 50%, transparent 100%);
    background-size: 201% auto;
    background-position: 100% 0%;
    transition: background-position 0.5s;    
}
.btn-availability:hover , .btn-equipment:hover{
    background-position: 0 0;
    border:1px solid #343a40 !important;
    color:#fff !important;
    transition: background-position 0.5s,color 0.3s linear 0.2s, background-color 0s linear 0.5s;
}

.btn-bookNow {  
    border-radius:40px;
    background-color: #494949 !important;
    border:1px solid #494949 !important;
    color: #fff !important;  
    background-image: linear-gradient(90deg, #fff 0%, #fff 50%, transparent 50%, transparent 100%);
    background-size: 201% auto;
    background-position: 100% 0%;
    transition: background-position 0.5s;  
}
.btn-bookNow:hover {
    background-position: 0 0;
    border:1px solid #494949 !important;
    color:#494949 !important;
    transition: background-position 0.5s,color 0.3s linear 0.2s, background-color 0s linear 0.5s;
} 
.rental-gallery > .zoom{ 
    border-radius: 50px; 
}

    /* multi slide */
.itemSlideRb>div>h3{
    color:#5eb3a0 !important;
}
.aItemSlideRb { 
    border: 1px solid #b55063 !important; 
    background-color: #b55063 !important; 
}
 .aItemSlideRb:hover { 
    color: #b55063! important;
     
}
.itemSlideRb > div{border-radius:40px;}

.multiSlidePrevRb, .multiSlideNextRb { 
    border: 1px solid #fff;
    color: #fff;
    background-color: transparent!important;
    background-image: linear-gradient(90deg,#fff 0%,#fff 50%,transparent 50%,transparent 100%); 
}
.multiSlidePrevRb:hover, .multiSlideNextRb:hover { 
    color: #444 !important; 
}

  .offcanvas.offcanvas-modal-style {
  /* Separación de la parte superior (ajústalo a tu gusto) */
  top: 10vh; 
  
  /* Centrado horizontal y ancho máximo */
  max-width: 600px;
  width: 90%; /* Seguro para pantallas móviles pequeñas */
  margin-left: auto;
  margin-right: auto;
  
  /* Altura automática según el contenido */
  height: auto;
  max-height: 80vh; 
  
  /* Estética tipo Modal (Bordes redondeados y sombra) */
  border-radius: 0.5rem;
  border: 1px solid rgba(0, 0, 0, 0.175);
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
  
  /* Suavizar la animación de entrada desde arriba */
  transform: translateY(-30%);
  transition: transform 0s ease-in-out, visibility 0s ease-in-out;
}

/* Estado cuando el offcanvas se muestra */
.offcanvas.offcanvas-modal-style.show {
  transform: translateY(0);
}
/* FIN - RESABOOKING */

/* OTROS */
.f-carousel-multi {--f-carousel-slide-width: 100%;}
.offcanvas-top{height:fit-content !important;}

.fancybox__content>.googlemaps_embed {
    width: 90vw !important;
    height: 90vh !important;
    max-width: 1200px !important;
    max-height: 900px !important;
    margin: 0 !important;
    padding: 0 !important;
}
.fancybox__content>.googlemaps_embed>iframe {
    width: 90vw !important;
    height: 90vh !important;
    max-width: 1200px !important;
    max-height: 900px !important;
    margin: 0 !important;
    padding: 0 !important;
}

.fancybox__content {
    margin: 0 !important;
    padding: 0 !important;
}
.omlineMapaAux, .omlineMapaAux > iframe{width:100%;height:300px;}
.accordion-button{font-size: 20px;}

button span{ 
    Font-size: 20px !important; 
}

.carousel-control-next-icon::before {
    content: '\276F';
    color: #5eb3a0;
    font-size: 30px;
    font-weight: bold;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.carousel-control-prev-icon::before {
    content: '\276E';
    color: #5eb3a0;
    font-size: 30px;
    font-weight: bold;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.carousel-control-prev-icon, .carousel-control-next-icon {background-image: unset !important;} 
/* FIN - OTROS */ 
 
 @media only screen and (min-width: 576px) {

/* RESABOOKING */

/* FIN - RESABOOKING */

/* OTROS */

/* FIN - OTROS */ 
}

 @media only screen and (min-width: 768px) {
/* RESABOOKING */
 
 /* widget rental */
.rental-card{
    display: flex !important;
    max-width: unset !important;
}
.rental-gallery{
    width: 50% !important;
    max-width: unset !important; 
    padding-right: 15px;
    margin-left:unset !important;
    margin-right:unset !important;
    margin-top:auto !important;
    margin-bottom:auto !important;
}
.rental-body{
    width: 50% !important;
    padding-left: 15px;
    margin-top:auto !important;
    margin-bottom:auto !important;
}
.rental-description{ 
    min-height: 200px; 
}
.btn-availability span:nth-child(2), .btn-equipment span:nth-child(2) { 
   display: none !important;
}
/* FIN - RESABOOKING */

/* OTROS */ 
.f-carousel-multi { --f-carousel-spacing: 8px;--f-carousel-slide-width: calc((100% - 8px) / 2);}
.omlineMapaAux, .omlineMapaAux > iframe{height:600px;}
.accueil-velo{ bottom:110px;max-width: 120px; }
/* FIN - OTROS */ 
}

 @media only screen and (min-width: 992px) {
/* RESABOOKING */
    /* resa bar 1 */ 
.resa-bar-1{
    position: absolute;
    bottom: 30px;
    z-index: 1;
}
.resa-bar-1 .containerSearchBarRb{
    padding: 10px 20px !important;
} 
.resa-bar-3{
    position: absolute;
    bottom: 30px;
    left: -100vw;
    z-index: 1;
}
.resa-bar-3 .containerSearchBarRb{
    padding: 10px 20px !important;
}  

 /* widget rental */
.rental-card{
    display: flex !important;
    max-width: unset !important;
}
.rental-gallery{
    width: 40% !important;
    max-width: unset !important; 
    padding-right: 15px;
    margin-left:unset !important;
    margin-right:unset !important;
    margin-top:auto !important;
    margin-bottom:auto !important;
}   

.rental-body{
    width: 60% !important;
    padding-left: 15px;
    margin-top:auto !important;
    margin-bottom:auto !important;
}
.rental-description{ 
    /* min-height: 200px;  */
}
.btn-availability span:nth-child(2), .btn-equipment span:nth-child(2) { 
   display: none !important;
}
/* FIN - RESABOOKING */

/* OTROS */
 .f-carousel-multi { --f-carousel-spacing: 8px;--f-carousel-slide-width: calc((100% - 16px) / 3); }
/* FIN - OTROS */ 
}

 @media only screen and (min-width: 1024px) {
/* RESABOOKING */
   
  /* widget rental */ 
.btn-availability span:nth-child(2), .btn-equipment span:nth-child(2) { 
   display: inline-block !important;
}
.rental-gallery > .zoom{ 
    border-radius: 50px; 
}

/* FIN - RESABOOKING */

/* OTROS */

/* FIN - OTROS */ 
}

 @media only screen and (min-width: 1200px) {
/* RESABOOKING */
 
  /* widget rental */
/* .rental-card{ 
    display: block !important;
}
.rental-gallery{
    width: 100% !important;
    padding-right: unset; 
    margin-left:auto !important;
    margin-right:auto !important; 
}
.rental-body{
    width: 100% !important;
    padding-left: unset;
} */
/* FIN - RESABOOKING */

/* OTROS */
.f-carousel-multi { --f-carousel-spacing: 8px;--f-carousel-slide-width: calc((100% - 24px) / 4);     }
/* FIN - OTROS */ 
}

 @media only screen and (min-width: 1400px) {
/* RESABOOKING */
 
/* FIN - RESABOOKING */

/* OTROS */
.f-carousel-multi { --f-carousel-spacing: 8px;--f-carousel-slide-width: calc((100% - 32px) / 5);    }
/* FIN - OTROS */ 
}

 @media only screen and (min-width: 1600px) {
/* RESABOOKING */

/* FIN - RESABOOKING */

/* OTROS */

/* FIN - OTROS */ 
}


.footer-no-margin footer{margin-top:0px !important;}